<div id="photo-open">

    <div id="photo-open-row">

        <div id="photo-open-left">

            

             <img  src="https://media.istockphoto.com/videos/wavy-abstract-neon-color-curves-with-reflection-and-blue-background-video-id1300811366?s=640x640" alt="">

           

        </div>

        <div id="photo-open-right">

            

            <div id="photo-open-right-header">


                <div id="photo-open-right-header-left">

                    <img src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcSGarXWx2CWJ9TGh6IKMb__PqoCF3RSyAxRWQ&usqp=CAU" alt="">

                </div>


                <div id="photo-open-right-header-right">

                    Francesco Sellini

                </div>



            </div>


            <div id="photo-open-right-center">

               <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Veniam nulla quia blanditiis reprehenderit, odit ducimus amet deserunt incidunt quas autem, ad dolorum vero id! Enim nemo vel magni ut optio!</p> 

            </div>


            <div id="photo-open-right-action">

                <mat-icon > <i class="fas fa-heart">13</i> </mat-icon>
                <mat-icon class="action-item2"><i class="fas fa-save">4</i></mat-icon>
                <mat-icon class="action-item2"><i class="fas fa-share">6</i></mat-icon>

            </div>

        </div>

    </div>

</div>
